#! /bin/sh

dump ()
{
    echo > /dev/null
}

I="dump"
tmpl_dir=../fwrules.tmpl

IP_NET_N=3
IP_NET_1_DEV=eth0
IP_NET_1=1.2.3.4/24
IP_NET_1_TYPE=green
IP_NET_2_DEV=eth1
IP_NET_2=5.6.7.8/24
IP_NET_2_TYPE=green
IP_NET_3_DEV=eth3
IP_NET_3=9.9.9.9/24
IP_NET_3_TYPE=orange

. fwrules-helper
. ../boot.d/base-helper
log_error () {
	echo "$*"
}

setup_logging yes INPUT fw-input
setup_logging yes FORWARD fw-forward DROP

I="echo iptables"
if [ "$1" = "-d" ]
then
    shift
    set -x
fi

DMZ_LOG='yes'
DMZ_RED_DEV='ppp0'
DMZ_ORANGE_RED_N='2'
DMZ_ORANGE_RED_1='prot:tcp 80 ACCEPT'
DMZ_ORANGE_RED_2='1.1.1.1:22 ACCEPT'

. ./rc370.dmz
